PHP-FPM on Ubuntu Lucid Lynx

I have been using the dotdeb repository on karmic for a while, but today, when I installed the new Lucid Lynx, it just became a mess so I decided to keep all the original ubuntu packages (Lucid ships php 5.3.2) and find an alternative repo for php-fpm which I use on my dev machine.
Here it is:Brian’s php5-fpm : Brian Mercer

Happy 10.04! :)

comments powered by Disqus